name: Group Core Comments support
type: module
description: Enables Group functionality for the Comment module
core_version_requirement: ^9 || ^10
package: Group
dependencies:
  - drupal:comment
  - drupal:node
  - group:group

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
